Bug 991873 - perl-Encode-JP-Mobile: FTBFS in rawhide
perl-Encode-JP-Mobile: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Encode-JP-Mobile (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 22:52 EDT by Dennis Gilmore
Modified: 2013-09-03 11:13 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Encode-JP-Mobile-0.30-4.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 11:13:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CPAN 87393 None None None Never

  None (edit)
Description Dennis Gilmore 2013-08-04 22:52:15 EDT
Your package perl-Encode-JP-Mobile failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5662456

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2456/5662456/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2456/5662456/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2456/5662456/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Petr Pisar 2013-08-08 02:47:48 EDT
Tests fail.
Comment 2 Petr Pisar 2013-09-03 11:13:25 EDT
Fixed in perl-Encode-JP-Mobile-0.30-4.fc21, and perl-Encode-JP-Mobile-0.30-4.fc20.

Note You need to log in before you can comment on or make changes to this bug.